
海思wifi7 - Bug #3541

小翼管家开启双频合一后导致192.168.1.1打不开

06/19/2025 15:07 - 天驰 王

Status: Closed Start date: 06/19/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250619120124_03494f63 复现概率: 100%

Description

步骤：

1.在小翼管家上开启双频合一

2.打开192.168.1.1查看能否登录

实际结果：

192.168.1.1打不开

History

#1 - 06/26/2025 16:50 - 良缘 彭

- Assignee changed from 邹 迎春 to chuanjia liu

#2 - 06/26/2025 17:23 - 家衡 付

之前看似乎是get_vap_statistics接口里ioctl操作报unhandler error导致的

#3 - 06/27/2025 16:39 - chuanjia liu

- Status changed from New to Resolved

#4 - 07/01/2025 11:18 - 天驰 王

- Status changed from Resolved to Closed
